.header {
    display: flex;
    background-color: #00A6FF;
    justify-content: space-between;
    height: 7.2rem;
}

.logo {
    margin-top: 6px;
    margin-left: 20px;
    position: absolute;
    left: 0;
}

.logo img {
    width: clamp(120px, 55vw, 20rem);
    height: 6.5rem;
}

.nav-wide-links {
    margin-right: 20px;
    margin-top: 20px;
    font-size: 20px;
    position: absolute;
    background-color: rgba(0, 0, 0, 0.5);
    right: 0;
}

.content-header {
    text-align: center;
    margin-top: 20px;
    width: 80%;
    margin: auto;
}

.content-header h2 {
    border-bottom: 3px solid #444;
    font-size: clamp(20px, 2vw, 2rem);
    margin-top: 20px;
    margin-bottom: 20px;
}

.container {
    display: block;
}

.container .item {
    width: min(90%, 200px), max(90%, 60rem);
    margin: auto;
    margin-bottom: 20px;
}

.item {
    display: none;
    box-sizing: border-box;
    margin: auto;
    border-radius: 5px;
    width: 80%;
    padding-bottom: 20px;
    color: #fff;
    background-color: #f0f0f0;
    box-shadow: 10px 10px 5px #666;
}

.images {
    display: flex;
    flex-wrap: nowrap;
    gap: 10px;
    padding: 10px;
    max-width: 300px;
    margin-left: auto;
    margin-right: auto;
    overflow-x: auto;
}

.item-img img {
    display: block;
    margin: auto;
    width: clamp(250px, 80%, 30rem);
    height: 250px;
    margin-bottom: 20px;
    border: 1px solid #111;
}

.images img {
    display: block;
    width: clamp(200px, 300px, 400px);
    height: 200px;
    margin-bottom: 20px;
    border: 1px solid #111;
}

@media (min-width: 700px) {
    .images {
        max-width: 40rem;
    }
}

.images video {
    display: block;
    width: clamp(200px, 350px, 400px);
    height: auto;
    border: 1px solid #111;
}

.item-video video {
    display: block;
    width: clamp(250px, 80%, 40rem);
    height: clamp(250px, 20vw, 30rem);
    margin: auto;
    margin-bottom: 20px;
}

.img-zoom {
    position: fixed;
    background-color: rgba(0, 0, 0, 0.8);
    width: 100%;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    z-index: 1;
}

.img-zoom img {
    position: fixed;
    top: 25%;
    left: 20%;
    right: 20%;
    width: 40rem;
    height: auto;
    border-radius: 5px;
}

.img-zoom video {
    position: fixed;
    top: 25%;
    left: 20%;
    right: 20%;
    width: 40rem;
    height: auto;
    border-radius: 5px;
}

@media (max-width: 1000px) {
    .img-zoom img {
        width: 80%;
        height: auto;
        right: 10%;
        left: 10%;
    }

    .img-zoom video {
        width: 80%;
        height: auto;
        right: 10%;
        left: 10%;
    }
}

.subContent-li li {
    background-color: #555;
    color: #fff;
    width: 70%;
    font-size: 18px;
    text-align: left;
    margin: auto;
    height: auto;
    padding: 10px;
    list-style-position: inside;
    margin-bottom: 10px;
    border-radius: 5px;
    line-height: 1.5;
}

section {
    font-size: clamp(1rem, 2.5vw, 2.5rem);
    width: 80%;
    margin: auto;
    background-color: #555;
    color: #fff;
    padding: 10px;
    border-radius: 5px;
    margin-bottom: 20px;
}

.item-subContent li {
    background-color: #555;
    color: #fff;
    width: 70%;
    font-size: 18px;
    text-align: left;
    margin: auto;
    height: auto;
    padding: 10px;
    list-style-position: inside;
    margin-bottom: 10px;
    border-radius: 5px;
    line-height: 1.5;
}

.expand {
    display: flex;
    justify-content: space-between;
    background-color: #fff;
    border: none;
    margin: auto;
    cursor: pointer;
    margin-bottom: 20px;
    width: clamp(200px, 80vw, 90%);
    height: 5rem;
    background-color: #444;
    color: #fff;
    align-items: center;
    border-radius: 5px;

}

.expand:after {
    content: "\002B";
    color: #fff;
    font-weight: bold;
    margin-right: 20px;
    font-size: 25px;
}

.expand h2 {
    margin-left: 20px;
    font-size: clamp(15px, 1.5vw, 2rem);
}

.h3-expand h3 {
    margin-left: 20px;
}

.h3-expand {
    height: 3.8rem;
}

.expand li {
    list-style: inside;
    text-align: left;
    margin-left: 20px;
    font-size: clamp(15px, 1vw, 1.2rem);
}

.li-expand {
    height: 2.5rem;
    width: 70%;
}

.active::after {
    content: "\2212";
}

.active,
.expand:hover {
    background-color: #5C5C5C;
}

.subContent {
    display: none;
}

.subContent-li {
    display: none;
}

.item-header {
    background-color: #444;
    color: #fff;
    text-align: center;
}

.show img {
    width: 50px;
    height: 50px;
    margin-top: 2px;
}

.subHeader {
    text-align: left;
    margin-top: 30px;
    margin-bottom: 30px;
    margin-left: 20px;
    width: clamp(200px, 30vw, 60rem);
    height: auto;
    text-shadow: 10px 10px 5px #000;
    background-color: #111;
    color: #fff;
    box-shadow: 10px 10px 5px #555;
    border-radius: 5px;
}

.subHeader h1 {
    margin-left: 20px;
    font-size: clamp(1.2rem, 2.5vw, 2.5rem);
}

.subHeader-center {
    text-align: center;
    margin-top: 20px;
    margin-left: 20px;
    margin-bottom: 30px;
    padding: 20px;
    width: clamp(150px, 100vws, 100%);
    height: auto;
    background-color: #fff;
    color: #000;
    box-shadow: 10px 10px 5px #555;
    border-radius: 5px;
}

.customHr {
    border-bottom: 5px solid #444;
    width: 70%;
    border-radius: 20px;
    margin: auto;
    margin-bottom: 20px;
    height: fit-content;
}

.second-openBtn {
    position: absolute;
    right: 0;
    top: 25px;
    z-index: 1;
    background: none;
    font-size: 40px;
    right: 0;
    border: none;
    height: max-content;
    width: 40px;
    margin-right: 20px;
    color: #000;
}

.second-openBtn:hover {
    cursor: pointer;
    translate: 0 -5px;
    transition: 0.5s;
}

@media (min-width: 1000px) {
    .second-openBtn {
        display: none;
    }
}